.navbar-nav .nav-item {
    float: left;
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 1rem;
}

button.slick-next.slick-arrow {
    direction: rtl;
}

.slick-list.draggable {
    direction: ltr;
}

.slick-prev {
    right: -25px !important;
}



.slick-next:before {
    content: '<' !important;
}

.slick-prev:before {
    content: '<' !important;
}

.slick-next {
    right: -25px !important;
    left: auto !important;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    text-align: left;
    padding-left: 6px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-align: left;
    padding-left: 6px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-align: left;
    padding-left: 6px;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    text-align: left;
    padding-left: 6px;
}
input.wpcf7-form-control.wpcf7-submit {
    float: right;
}

.slick-slide {
    float: right !important;
}

@media (min-width: 900px) {
    li.menu-item a {
        padding: 5px 54px 5px 53px !important;
    }
}
@media (min-width: 768px) {
    .col-md-12 {
        padding: 0;
    }
    .col-md-9 {
        width: 73% !important;
        margin-left: -19px !important;
    }
    .side {
        padding: 10px !important;
        margin: 0 0px 0 6px !important;
    }	
}	

.slick-prev {
    left: 0px !important;
}
.extraCss {
    position:relative; 
    padding: 15px !important;;
    width: 69% !important;
    margin-left: 7px !important;
}

.site-footer .pull-right {
    float: left;
    padding: 0;
}
.site-footer .pull-left {
    float: right;
    padding: 0;
}
@media (min-width: 800px) {
    .site-footer .pull-left {
        margin-right: -37px;
    }    
}

@media (max-width: 768px) {
    li.menu-item a {
        float: left !important;
    }
    li.menu-item a:before {
        content: '';
        margin-right: 0px;
        margin-left: 0px;
    } 
    li.menu-item a:after {
        padding-left: 8px;
        content: ''; 
    }
    .col-md-9.col-xs-12.content-left {
        padding: 0;
    }
    .title-alt {
        text-align: left !important;
    }
    .category-about .extraCss {
        width: 100% !important;
    }
    .category-contact .extraCss, .category-about .extraCss {
        width: 100% !important;
        left: -5px !important;
    }
    .postid-773 .extraCss{
        left: -22px !important;
    }
}

@media (min-width: 900px) {
.postid-773 .bg-slide {
    margin-left: 15px !important;
}    
}